body, button, input, select, textarea { color: #554236; }
::-moz-selection { background: #7dcfb1;  }
::selection { background: #7dcfb1; }
a { color: #7dcfb1; }
a:hover, a:active { color: #ff7664; }

body {
	background: #554236;
	background-image: none;
	font-family: LatinModernMono, "courier new", courier, "Andale Mono";
	text-shadow:1px 1px 0px #fff;
}
.button.arrow-down, .button.arrow-up {
	background-color: #7dcfb1;
}
.button.read-more {
	background: #7dcfb1;
}
.button.read-more:hover , .button.read-more:before:hover, .button.read-more:after:hover{
	background: #ff7664;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Header - Rails
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#rail {
	background: #fdfaf2;
}
#rail:before {
	background-color: #dfcfb6;
	background-image: url(http://static.tumblr.com/fftf9xi/kTTlyn0pl/rail-top-tile.png);
}
#rail:after {
	height: 12px;
	background-image: url(http://static.tumblr.com/fftf9xi/rTRlyn0q0/rail-bottom-tile_bittersweet.png);
	bottom: -12px;
}
nav.pages li {
	border-right: 1px dotted #7dcfb1;
}
#reveal section h4 {
	color: #ff7664;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Header - Site
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#container {
	background: url(http://static.tumblr.com/fftf9xi/wmElyn0qd/floral-bg_bittersweet.png) 0px 124px repeat-x;
}
#site {
	color: #e2fcea;
	text-shadow: none;
}
#site h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #7dcfb1;
}
#site h1 a {
	color: #7dcfb1;
}
#site h1.circle {
	background-color: #7dcfb1;
}
#site h1 a {
	color: #695142;
}
#site h1.circle a {
	color: #8F5948;
	text-shadow: none;
	text-align: center;
}

#site .description {
	border-top: 1px dashed #e2fcea;
	border-bottom: 1px dashed #e2fcea;
}
ul.community li a {
	border-bottom: 1px dotted #7dcfb1;
}
.search-text {
	border: 1px dashed #e2fcea;
	font-family: LatinModernMono, "courier new", courier, "Andale Mono";
}
::-webkit-input-placeholder {
	color: #7dcfb1;
}
/* ~~~~~~ SOCIAL-LINKS ~~~~~~ */
.social-links {
	border-top: 1px dashed #e2fcea;
	border-bottom: 1px dashed #e2fcea;
}
.social-links li.social_behance a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) 0 0; }
.social-links li.social_cargo a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -20px 0; }
.social-links li.social_delicious a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -40px 0; }
.social-links li.social_digg a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -60px 0; }
.social-links li.social_dribbble a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -80px 0; }
.social-links li.social_ember a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -100px 0; }
.social-links li.social_etsy a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -120px 0; }
.social-links li.social_facebook a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -140px 0; }
.social-links li.social_ffffound a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -160px 0; }
.social-links li.social_flickr a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -180px 0; }
.social-links li.social_gowalla a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -200px 0; }
.social-links li.social_lastfm a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -220px 0; }
.social-links li.social_linkedin a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -240px 0; }
.social-links li.social_skype a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -260px 0; }
.social-links li.social_slideshare a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -280px 0; }
.social-links li.social_stumbledupon a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -300px 0; }
.social-links li.social_twitter a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -320px 0; }
.social-links li.social_vimeo a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -340px 0; }
.social-links li.social_youtube a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -360px 0; }
.social-links li.social_email a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -380px 0; }
.social-links li.social_forrst a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -400px 0; }
.social-links li.social_soundcloud a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -420px 0; }
.social-links li.social_formspring a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -440px 0; }
.social-links li.social_foursquare a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -460px 0; }
.social-links li.social_deviantart a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -480px 0; }
.social-links li.social_website a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -500px 0; }
.social-links li.social_rdio a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -520px 0; }
.social-links li.social_myspace a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -540px 0; }
.social-links li.social_google a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -560px 0; }
.social-links li.social_spotify a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -580px 0; }
.social-links li.social_pinterest a { background: url(http://static.tumblr.com/fftf9xi/L50lyn0qr/social-icons_bittersweet.png) -600px 0; }

ul.util li a {
	border-bottom: 1px dotted #7dcfb1;
}

ul.bottom {
	color: #9a9d8e;
}
ul.bottom li a {
	color: #9a9d8e;
	border-bottom: 1px dotted #9a9d8e;
}
ul.bottom li a:hover {
	color: #ff7664;
	border-bottom: 1px dotted #ff7664;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	General Post Styles
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

article:after {
	background: url(http://static.tumblr.com/fftf9xi/1mGlyn0rw/rail-bottom-tile_bittersweet.png) bottom center;
}
article h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #ff7664;
}
article h2:after {
	background-color: #7dcfb1;
}
article h2 a {
	color: #ff7664;
}
article h3 {
	color: #7dcfb1;
}
article blockquote {
	border-left: 3px solid #7dcfb1;
}
article section:after {
	background-color: #dfcfb6;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Post Types
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~ Text ~~~~~~ */
article.text h2:after {
}
/* ~~~~~~ Photo ~~~~~~ */
article.photo h2:after {
}
article.photo header img {
	background: #7dcfb1;
}
article.photo header a.highres {
	border: solid 2px #7dcfb1;
}
article.photo header a.highres:hover {
	background: #7dcfb1;
	border: solid 2px #7dcfb1;
}

/* ~~~~~~ Photoset ~~~~~~ */
article.photoset h2:after {
}
article.photoset .photoset-grid {
	background: #7dcfb1;
}
/* ~~~~~~ Quote ~~~~~~ */
article.quote header {
	color: #ff7664;
}
/* ~~~~~~ Link ~~~~~~ */
article.link h2 a {
	background: #7dcfb1;
	font-family: LatinModernMono, "courier new", courier, "Andale Mono";
}
article.link h2 a:hover {
	background: #ff7664;
}
/* ~~~~~~ Chat ~~~~~~ */
article.chat h2:after {
}
article.chat section p.odd {
	background: #fdfaf2;
	border-bottom: 1px dashed #7dcfb1;
}
/* ~~~~~~ Audio ~~~~~~ */
article.audio h2:after {
}
article.audio .album-art {
	background: #7dcfb1;
}
article.audio .artist strong, article.audio .album strong {
	color: #7dcfb1;
}
/* ~~~~~~ Video ~~~~~~ */
article.video h2:after {
}
article.video header {
	background: #7dcfb1;
}
/* ~~~~~ Ask ~~~~~ */
article.ask header p {
	color: #ff7664;
}
article.ask header p:after {
	background-color: #7dcfb1;
}
article.ask p.asker {
	background: #fdfaf2;
}
/* ~~~~~ Post credit ~~~~~ */
article .credit {
	color: #544135;
}
article .credit li.author {
	border-bottom: 1px dashed #dfcfb6;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Post Footer
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
article footer {
	background: #fdfaf2;
}
article .meta, article .tags {
	color: #7dcfb1;
}
article .meta {}
article .share li a {
	border: solid 2px #7dcfb1;
}
article .share li a:hover {
	background: #7dcfb1;
	border: solid 2px #7dcfb1;
}
article .tags {
	border-top: 1px solid #7dcfb1;
}
article .tags li {
	outline: 1px solid #fdfaf2;
}
article .tags li a {
	border-left: 2px solid #7dcfb1;
}
article .tags li a:hover {
	border-left: 2px solid #ff7664;
}
.share_links_wrapper a.share_this_over {
	border: solid 2px #7dcfb1;
}

#pagination a .circle{
	background-color: #7dcfb1;
}

#infinite {
	background: #7dcfb1;
}
